portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jeroen Hoffman (JIRA)" <jetspeed-...@portals.apache.org>
Subject [jira] Updated: (JS2-912) Adjust installer to embed Tomcat 6 instead of Tomcat 5.5
Date Tue, 10 Feb 2009 12:35:02 GMT

     [ https://issues.apache.org/jira/browse/JS2-912?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jeroen Hoffman updated JS2-912:
-------------------------------

    Attachment: JS2-912-B.patch

I atached a second patch with improvements:
- better excluded dependencies so not  only the used jar's are present in database/lib
- again a setupNoDB target so installation without databaase works again
- added a profile to the DeployMojo so it can be used for tomcat6 but default behaviour is
still tomcat 5

> Adjust installer to embed Tomcat 6 instead of Tomcat 5.5
> --------------------------------------------------------
>
>                 Key: JS2-912
>                 URL: https://issues.apache.org/jira/browse/JS2-912
>             Project: Jetspeed 2
>          Issue Type: Task
>          Components: Installer
>            Reporter: Jeroen Hoffman
>            Assignee: Ate Douma
>            Priority: Minor
>             Fix For: 2.2
>
>         Attachments: JS2-912-B.patch, JS2-912.patch
>
>
> The installer of 2.1.3 embeds Tomcat 5.5, version 2.2  may be embedding Tomcat 6 instead.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: jetspeed-dev-unsubscribe@portals.apache.org
For additional commands, e-mail: jetspeed-dev-help@portals.apache.org


Mime
View raw message